package com.example.cloudmusic.been;

public class MineBeen {
    String name;
    String peopleImg;
    String backgroundImg;
    String id;
    String follows; // 关注
    String followeds; // 粉丝
    String level;

    public String getFollows() {
        return follows;
    }

    public void setFollows(String follows) {
        this.follows = follows;
    }

    public String getFolloweds() {
        return followeds;
    }

    public void setFolloweds(String followeds) {
        this.followeds = followeds;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    @Override
    public String toString() {
        return "MineBeen{" +
                "name='" + name + '\'' +
                ", peopleImg='" + peopleImg + '\'' +
                ", backgroundImg='" + backgroundImg + '\'' +
                '}';
    }

    public MineBeen() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPeopleImg() {
        return peopleImg;
    }

    public void setPeopleImg(String peopleImg) {
        this.peopleImg = peopleImg;
    }

    public String getBackgroundImg() {
        return backgroundImg;
    }

    public void setBackgroundImg(String backgroundImg) {
        this.backgroundImg = backgroundImg;
    }
}
